slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNGetErrorIfNotConverged

Return a flag indicating whether MFNSolve() will generate an error if the solver does not converge.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetErrorIfNotConverged(MFN mfn,PetscBool *flag)

Not Collective

### Input Parameter

| mfn | - the matrix function context

### Output Parameter

| flag | - PETSC_TRUE if it will generate an error, else PETSC_FALSE

### See Also

MFNSetErrorIfNotConverged()

### Level

intermediate

### Location

src/mfn/interface/mfnopts.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages